Announcement Announcement Module
Collapse
No announcement yet.
Support for Sprint Security 3.1.0 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Support for Sprint Security 3.1.0

    Any plans to migrate the saml-core to 3.1.0?

  • #2
    Code needed change to get it to compile against 3.1 Spring Security

    Comment


    • #3
      Please see this post

      Comment


      • #4
        Thanks thoson. We had to make the changes you outlined about a month ago. I also had issues with defaultIDP. In our case, we needed to assign the defaultIDP and not go through the IDPDiscovery. There is a defaultIDP property and when used, nothing happened. After modifying the code in SAMLContextProviderImpl.populatePeerEntityId, I was able to get the defaultIDP recognized.

        Thanks.

        Comment


        • #5
          Hi raad, check with this http://static.springsource.org/sprin.../tutorial.html

          Comment


          • #6
            KimberlyAlen, thanks for the post. I think I have seen this before. There is nothing wrong with it - I mean , I like Spring Security and the new filters 3.1 provides.

            But how is this related to Saml2?

            Comment

            Working...
            X